import * as Yup from 'yup'

export const validators = Yup.object({
    // doctorName: Yup.string()
    //   .required('Doctor Name is required'),
    educatorId: Yup.string()
      .required('Educator is required'),   
  })

